<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <title>Приклад некоректного документу HTML</title>
</head>
<body>
<h1>Практичне завдання</h1>
<h2>Виправлення помилок у документі HTML</h2>
<p>Багато тексту....</p>
<p><i>Ще більше тексту</i>.... <p>
    <img src="/" alt="Якесь випадкове зображення">
<hr>
<hr>
</body>
</html>